/**
 * Navigator Link Popup
 */

.ncs-navigator-app {
    position: fixed;;
    top: 0;
    left: 0;
    z-index: 999999;

    display: block;
    width: 100%;
    height: 100%;

    background: rgba(20, 20, 20, 0.7);
    opacity: 0.01;
    transition: opacity 0.5s ease;
}
.ncs-navigator-app.visible {
    opacity: 1;
}

.ncs-navigator-app .link {
    font-size: 12px;
    position: absolute;
    top: 60px;
    left: 50%;
    margin-left: -465px;
    z-index: 1;
}

.ncs-navigator-app iframe {
    position: absolute;
    top: 50px;
    left: 50%;
    /*margin-top: -425px;*/
    margin-left: -480px;
    background: #fff;
    border: 5px solid #aaa;
}
